﻿input[type="radio"] {
    width: 20px !important;
}

.dvwidth {
    width: 100% !important;
}

input[type="checkbox"] {
    width: 20px !important;
}

.close {
    width: 20px;
    background-color: #FFF;
    color: black;
    border-radius: 20px;
    cursor: pointer;
    z-index: -1;
    font-size: 16px;
    font-weight: bold;
}

.modalBackground {
    background-color: #000000;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}

.thumb_up {
    background: no-repeat url("images/aam-admi-party-Final_03.jpg") 0 0;
    width: 150px;
    height: 41px;
    border: 0;
}

.greenBtn {
    background-color: #068540;
    padding: 9px;
    color: #fff;
    border: solid 1px #068540;
    font-size: 15px;
    font-weight: bold;
    border-radius: 5px;
    font-family: Verdana;
}

.amount {
    position: relative;
}

    .amount input {
        padding-right: 3%;
        text-align: right;
        width: 73% !important;
    }

    .amount > .zero {
        float: left;
        position: absolute;
        right: 18%;
        top: 39px;
        font-size: 16px;
    }

    .amount > .icnRs {
        float: left;
        left: 2%;
        position: absolute;
        top: 35px;
    }

.errMsg {
    background-color: #F9E6E7 !important;
    border: 1px solid #FF0004 !important;
    clear: both !important;
    color: #000 !important;
    margin-bottom: 10px !important;
    text-align: left;
}
